## rust-lzzzz 2.0.0

=== debian/changelog ===
rust-lzzzz (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package lzzzz 2.0.0 from crates.io using debcargo 2.7.10

  [ Blair Noctis ]
  * Package lzzzz 1.0.4 from crates.io using debcargo 2.6.0
  * Patch build.rs to use Debian packaged lz4

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Aug 2025 11:21:16 +0200
