=== debian/control ===
Source: rust-lzzzz
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 liblz4-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lzzzz]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lzzzz
Homepage: https://github.com/picoHz/lzzzz
X-Cargo-Crate: lzzzz
Rules-Requires-Root: no

Package: librust-lzzzz-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 liblz4-dev
Provides:
 librust-lzzzz+default-dev (= ${binary:Version}),
 librust-lzzzz-2-dev (= ${binary:Version}),
 librust-lzzzz-2+default-dev (= ${binary:Version}),
 librust-lzzzz-2.0-dev (= ${binary:Version}),
 librust-lzzzz-2.0+default-dev (= ${binary:Version}),
 librust-lzzzz-2.0.0-dev (= ${binary:Version}),
 librust-lzzzz-2.0.0+default-dev (= ${binary:Version})
Description: Full-featured liblz4 binding for Rust - Rust source code
 Source code for Debianized Rust crate "lzzzz"
