=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lzzzz 2.0.0 --all-targets --all-features
Features: test-name=rust-lzzzz:@
Depends: dh-cargo (>= 31), rustc, librust-assert-fs-1+default-dev (>= 1.0.6-~~), librust-base64-0.22+default-dev (>= 0.22.1-~~), librust-bytes-1+default-dev (>= 1.1.0-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), librust-rayon-1+default-dev (>= 1.5.1-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzzzz 2.0.0 --all-targets
Features: test-name=librust-lzzzz-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-fs-1+default-dev (>= 1.0.6-~~), librust-base64-0.22+default-dev (>= 0.22.1-~~), librust-bytes-1+default-dev (>= 1.1.0-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), librust-rayon-1+default-dev (>= 1.5.1-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lzzzz 2.0.0 --all-targets --no-default-features
Features: test-name=librust-lzzzz-dev:
Depends: dh-cargo (>= 31), rustc, librust-assert-fs-1+default-dev (>= 1.0.6-~~), librust-base64-0.22+default-dev (>= 0.22.1-~~), librust-bytes-1+default-dev (>= 1.1.0-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-rand-0.8+small-rng-dev (>= 0.8.4-~~), librust-rayon-1+default-dev (>= 1.5.1-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
